local openedBoxFlag = "opened_pandoras_box"
local dialogId = "SpringCollab2020Cruor_dream_dash_tutorial_dialog"

local function setTutorialBird(id, state)
    local birds = getEntities("Mod.SpringCollab2020.Entities.CustomBirdTutorial")

    for _, bird in ipairs(birds) do
        if bird.BirdId == id then
            if state then
                bird:TriggerShowTutorial()

            else
                bird:TriggerHideTutorial()
            end
        end
    end
end

function onBegin()

end

function onEnd(level, wasSkipped)
    if not getFlag(openedBoxFlag) then
        setTutorialBird("dream_dash_tutorial", true)
        enableMovement()
    end
end